<?xml version="1.0" encoding="GB2312"?>
<Games DefaultGame = "征途免费版">
		<Group name = "巨人游戏">			
	        <child id = "0" name="征途免费版"/>
	        <child id = "115" name="绿色征途"/>
			<child id = "231" name="征途怀旧版"/>
			<child id = "233" name="征途2"/>
			<child id = "84" name="巨人"/>
			<child id = "262" name="仙侠世界"/>
			<child id = "263" name="新征途"/>
			<child id = "210" name="万王之王3"/>
			<child id = "99" name="龙魂"/>
			<child id = "212" name="仙途"/>
			<child id = "209" name="我的小傻瓜"/>
			<child id = "256" name="艾尔之光"/>
			<child id = "257" name="黄金国度"/>
			<child id = "259" name="巫师之怒"/>
			<child id = "260" name="兵王"/>
			<chile id = "261" name="三国战魂"/>
			<chile id = "265" name="光荣使命"/>
			<child id = "266" name="江湖"/>	
		</Group>
		<Group name = "ABC">
			<child id = "256" name="艾尔之光"/>
			<child id = "255" name="傲世OL"/>
			<child id = "1" name="傲神传"/>
			<child id = "2" name="暗黑之门"/>
			<child id = "3" name="暗夜传说"/>
			<child id = "4" name="飚车"/>
			<child id = "5" name="碧雪情天"/>
			<child id = "6" name="宝贝坦克"/>
			<child id = "7" name="宝宝总动员"/>
			<child id = "8" name="布鲁布鲁卡卡"/>
			<child id = "9" name="百年战争"/>
			<child id = "260" name="兵王"/>
			<child id = "10" name="赤壁"/>
			<child id = "11" name="传奇"/>
			<child id = "12" name="传说"/>
			<child id = "13" name="传奇三"/>	
			<child id = "14" name="传奇世界"/>
			<child id = "15" name="彩虹岛"/>
			<child id = "16" name="超级舞者"/>
			<child id = "17" name="超级乐者"/>
			<child id = "18" name="超级跑跑"/>
			<child id = "19" name="宠物小精灵"/>
			<child id = "20" name="宠物森林"/>
			<child id = "21" name="穿越"/>
			<child id = "22" name="穿越火线"/>
			<child id = "23" name="苍天"/>
			<child id = "24" name="苍穹"/>	
			<child id = "25" name="春秋Q传"/>
			<child id = "26" name="春秋争霸"/>
			<child id = "27" name="冲锋岛"/>	
			<child id = "28" name="创世OL"/>	
			<child id = "29" name="长江7号"/>
		</Group>
		<Group name = "DEF">
			<child id = "30" name="刀剑"/>
			<child id = "31" name="刀剑英雄2"/>
			<child id = "32" name="大话西游"/>
			<child id = "33" name="大话战国"/>
			<child id = "34" name="大话仙剑"/>
			<child id = "35" name="大唐风云"/>
			<child id = "36" name="大唐豪侠"/>
			<child id = "37" name="大唐无双"/>
			<child id = "38" name="大明龙权"/>
			<child id = "39" name="大航海时代"/>
			<child id = "40" name="迪士尼魔幻飞板"/>
			<child id = "41" name="地下城与勇士"/>
			<child id = "42" name="帝国传奇"/>
			<child id = "43" name="东游记"/>	
			<child id = "44" name="东邪西毒"/>
			<child id = "45" name="EVE"/>
			<child id = "46" name="风云"/>
			<child id = "47" name="风火之旅"/>
			<child id = "48" name="凤舞天骄"/>
			<child id = "49" name="封神榜"/>
			<child id = "50" name="封神榜3"/>
			<child id = "51" name="疯狂赛车"/>
			<child id = "52" name="疯狂弹头"/>
			<child id = "53" name="疯狂派对"/>	
			<child id = "54" name="反恐行动OL"/>
			<child id = "55" name="富甲西游"/>	
			<child id = "56" name="FIFAonline2"/>	
			<child id = "57" name="烽火情缘2"/>
		</Group>	
		<Group name = "GHJ">
			<child id = "58" name="光线飞车"/>
			<child id = "59" name="光之国度"/>
			<child id = "60" name="功夫小子"/>
			<child id = "61" name="功夫世界"/>
			<child id = "62" name="古龙群侠传"/>	
			<child id = "63" name="GT劲舞团2"/>
			<child id = "64" name="鬼吹灯OL"/>
			<child id = "257" name="黄金国度"/>
			<child id = "65" name="华夏II"/>			
			<child id = "66" name="哼哼哈嘿"/>			
			<child id = "67" name="幻想学园"/>
			<child id = "68" name="幻想大陆"/>
			<child id = "69" name="幻灵游侠"/>
			<child id = "70" name="航海世纪"/>			
			<child id = "71" name="欢乐君主"/>	
			<child id = "72" name="海盗王"/>
			<child id = "73" name="海之乐章"/>
			<child id = "74" name="红楼Q梦"/>	
			<child id = "75" name="决战"/>			
			<child id = "76" name="黄易群侠传"/>			
			<child id = "77" name="劲舞团"/>
			<child id = "78" name="劲爆足球"/>
			<child id = "79" name="街头篮球"/>
			<child id = "80" name="剑侠情缘"/>
			<child id = "81" name="剑侠情缘II"/>
			<child id = "82" name="剑网3"/>
			<child id = "83" name="金庸群侠传"/>
			<child id = "84" name="巨人"/>
			<child id = "85" name="九洲英雄"/>
			<child id = "86" name="极道车神"/>
			<child id = "87" name="极速轮滑"/>
			<child id = "88" name="机战"/>
			<child id = "89" name="机甲世纪"/>
			<child id = "90" name="机甲世纪II"/>
			<child id = "91" name="激战海陆空"/>
			<child id = "92" name="镜花缘"/>
			<child id = "266" name="江湖"/>			
        </Group>
	    <Group name = "KLM">
	        <child id = "93" name="开心"/>
	        <child id = "94" name="口袋西游"/>
	        <child id = "95" name="KO堂"/>
	        <child id = "96" name="科洛斯II"/>
	        <child id = "97" name="昆仑OL"/>
	        <child id = "98" name="洛奇"/>
	        <child id = "99" name="龙魂"/>
	        <child id = "100" name="龙之谷"/>
	        <child id = "101" name="龙骑士"/>
	        <child id = "102" name="龙的传人"/>
	        <child id = "103" name="龙腾世界"/>		
	        <child id = "104" name="龙神传说"/>
	        <child id = "105" name="鹿鼎记"/>
	        <child id = "106" name="乱武天下"/>
	        <child id = "107" name="乱世三国"/>
	        <child id = "108" name="流星花园"/>
	        <child id = "109" name="luna"/>
	        <child id = "110" name="lazeska"/>	
	        <child id = "111" name="路尼亚战记"/>	
	        <child id = "112" name="恋爱盒子"/>
	        <child id = "113" name="炼狱"/>
	        <child id = "114" name="亮剑"/>
	        <child id = "115" name="绿色征途"/>	
	        <child id = "116" name="六脉神剑"/>	
	        <child id = "117" name="流星蝴蝶剑"/>
			<child id = "118" name="魔兽世界"/>
			<child id = "258" name="魔兽争霸"/>
	        <child id = "119" name="魔域"/>
	        <child id = "120" name="魔界2"/>
	        <child id = "121" name="魔力宝贝"/>
	        <child id = "122" name="魔幻盛典"/>	
		    <child id = "123" name="墨香"/>
	        <child id = "124" name="梦幻西游"/>
	        <child id = "125" name="梦幻国度"/>
	        <child id = "126" name="梦幻龙族"/>
	        <child id = "127" name="梦想世界"/>
	        <child id = "128" name="梦幻古龙"/>
	        <child id = "129" name="MKZ军魂"/>
	        <child id = "130" name="梦幻诛仙"/>
	        <child id = "131" name="梦幻骑士"/>
	        <child id = "132" name="梦幻迪士尼"/>
	        <child id = "133" name="名将三国"/>
	        <child id = "134" name="迷幻王子"/>
	        <child id = "135" name="明星3缺1"/>
	        <child id = "136" name="冒险岛"/>
    	</Group>	
    	<Group name = "PQR">
	        <child id = "137" name="泡泡堂"/>
	        <child id = "138" name="炮炮火枪手"/>
	        <child id = "139" name="跑跑卡丁车"/>
	        <child id = "140" name="飘流幻境"/>
	        <child id = "141" name="拍拍部落"/>
	        <child id = "142" name="奇迹"/>
	        <child id = "143" name="奇迹世界"/>
	        <child id = "144" name="七龙珠"/>	
	        <child id = "145" name="QQ堂"/>
	        <child id = "146" name="QQ华夏"/>
	        <child id = "147" name="QQ幻想"/>
	        <child id = "148" name="QQ音速"/>
	        <child id = "149" name="QQ炫舞"/>
	        <child id = "150" name="QQ三国"/>
	        <child id = "151" name="QQ飞车"/>
	        <child id = "152" name="QQ仙境"/>
	        <child id = "153" name="QQ西游"/>
	        <child id = "154" name="QQ飞行岛"/>	
	        <child id = "155" name="QQ仙侠传"/>
	        <child id = "156" name="RF2"/>
	        <child id = "157" name="RO2"/>	      
	        <child id = "158" name="热血江湖"/>
	        <child id = "159" name="热舞派对"/>
	        <child id = "160" name="如来神掌"/>
	        <child id = "161" name="人生OL"/>	
    	</Group>	
    	<Group name = "ST">	    	
	        <child id = "165" name="神泣"/>
	        <child id = "166" name="神话"/>	        
	        <child id = "167" name="神鬼传奇"/>
	        <child id = "168" name="三国志"/>
	        <child id = "169" name="三国征战"/>
	        <child id = "170" name="三国演义"/>	
	        <child id = "171" name="三国争霸"/>
	        <child id = "172" name="三国群英传"/>
			<chile id = "261" name="三国战魂"/>
	        <child id = "173" name="十面埋伏"/>
	        <child id = "174" name="十二之天贰"/>
	        <child id = "175" name="丝路传说"/>
	        <child id = "176" name="盛世OL"/>
	        <child id = "177" name="石器世界"/>
	        <child id = "178" name="圣斗士OL"/>
	        <child id = "179" name="蜀门OL"/>
	        <child id = "180" name="蜀山新传"/>
	        <child id = "181" name="生肖传说"/>
	        <child id = "182" name="时空之泪"/>
	        <child id = "183" name="守护者OL"/>
	        <child id = "184" name="天道"/>
	        <child id = "185" name="天堂2"/>
	        <child id = "186" name="天下贰"/>
	        <child id = "187" name="天之痕"/>
	        <child id = "188" name="天使之恋"/>
	        <child id = "189" name="天龙八部2"/>
	        <child id = "190" name="天空战记"/>
	        <child id = "191" name="天上人间"/>
	        <child id = "192" name="天地传说"/>
	        <child id = "193" name="探索"/>
	        <child id = "194" name="特勤队"/>
	        <child id = "195" name="投名状"/>
	        <child id = "196" name="踢踢球"/>
			<child id = "197" name="体育帝国"/>
	        <child id = "198" name="突袭"/>
	        <child id = "199" name="特种部队"/>		    	
    	</Group>	
    	<Group name = "WX">	
			<child id = "262" name="仙侠世界"/>
			<child id = "263" name="新征途"/>
	    	<child id = "200" name="问道"/>
	        <child id = "201" name="问鼎"/>
	        <child id = "202" name="问天"/>	    
	        <child id = "203" name="舞街区"/>
	        <child id = "204" name="完美世界"/>
	        <child id = "205" name="武林外传"/>
	        <child id = "206" name="武林群侠传"/>
	        <child id = "207" name="唯舞独尊"/>
	        <child id = "208" name="王者之印"/>
	        <child id = "209" name="我的小傻瓜"/>
	        <child id = "210" name="万王之王3"/>
			<child id = "259" name="巫师之怒"/>
	        <child id = "211" name="侠义道II"/>
	        <child id = "212" name="仙途"/>	
	        <child id = "213" name="仙剑OL"/>
	        <child id = "214" name="仙界传"/>
	        <child id = "215" name="仙侣奇缘"/>
	        <child id = "216" name="仙侣奇缘II"/>	
	        <child id = "217" name="仙境传说2"/>
	        <child id = "218" name="仙境传说ol"/>
	        <child id = "219" name="新魔界"/>	        
	        <child id = "220" name="新江湖"/>
	        <child id = "221" name="新炫舞"/>
	        <child id = "222" name="新侠义道"/>
	        <child id = "223" name="星尘传说"/>
	        <child id = "224" name="笑傲江湖"/>
	        <child id = "225" name="寻仙"/>
	        <child id = "226" name="X乒乓"/>	
	        <child id = "227" name="小鱼儿和花无缺"/>	
	        <child id = "228" name="降龙之剑"/>	
	        <child id = "229" name="轩辕传奇"/>	    	
    	</Group>	
    	<Group name = "YZ">	
			<child id = "0" name="征途免费版"/>			
			<child id = "231" name="征途怀旧版"/>
			<child id = "233" name="征途2"/>
	    	<child id = "234" name="英雄II"/>
			<child id = "235" name="英雄岛"/>
	        <child id = "236" name="英雄无敌在线"/>	
	        <child id = "237" name="倚天II"/>
	        <child id = "238" name="倚天剑与屠龙刀"/>	        
	        <child id = "239" name="预言Online"/>	
	        <child id = "240" name="炎黄传说"/>
	        <child id = "241" name="游戏人生"/>
	        <child id = "242" name="永恒之塔"/>
	        <child id = "243" name="妖怪A梦"/>
	        <child id = "244" name="远征OL"/>
    	    <child id = "245" name="战地之王"/>
	        <child id = "246" name="诛仙"/>			
			<child id = "247" name="指环王"/>
			<child id = "248" name="纸客帝国"/>
			<child id = "249" name="蒸汽幻想"/>
			<child id = "250" name="壮志凌云"/>	
			<child id = "251" name="卓越之剑"/>
			<child id = "252" name="中华英雄"/>
			<child id = "253" name="真三国无双"/>
			<child id = "254" name="醉逍遥"/>	    	
    	</Group>
    	<Group name = "其他">	
			<child id = "230" name="其他游戏"/>	
			<child id = "264" name="无"/>	    
    	</Group>	
</Games>

